I purchased the ColdFire M54455EVB and I was following the CodeWarrior for ColdFire Architectures V7.0 Quick Start guide when I clicked on the Project>Debug I get error message "Unable to use the plugin CCS_CF_Protocol_Plugin. It is licensed and a valid k

cancel
Showing results for 
Search instead for 
Did you mean: 

I purchased the ColdFire M54455EVB and I was following the CodeWarrior for ColdFire Architectures V7.0 Quick Start guide when I clicked on the Project>Debug I get error message "Unable to use the plugin CCS_CF_Protocol_Plugin. It is licensed and a valid k

134 Views
johnchan
Contributor I

I purchased the ColdFire M54455EVB and I was following the CodeWarrior for ColdFire Architectures V7.0 Quick Start guide when I clicked on the Project>Debug I get error message "Unable to use the plugin CCS_CF_Protocol_Plugin. It is licensed and a valid key was not found." How to resolve this error? I have installed CodeWarrior on PC running Windows 7 32-bit.

Labels (1)
0 Kudos
1 Reply

90 Views
ZhangJennie
NXP TechSupport
NXP TechSupport

Hi John,

the license with the evaluation board is special edition license or evaluation license.

special license doesn't include full feature of CW.

when evaluation license gets expired, it doesn't support CW either.

I wonder you should use expired evaluation license or special edition license.

I suggest you contact nxp support to apply a new evaluation license to test your system, here is how to contact NXP support

How to submit a new question for NXP Support

if you want to go on using CW, please purchase it from this url:

CodeWarrior Suites (Bas, Stand, Pro)|NXP


Have a great day,
Jennie Zhang

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos